---
name: Hellen Wangui
start_date: 2020-02-18
locality: Nairobi
country: Kenya
role: <a href="/job-families/people-ops/people-operations/">People Operations Specialist</a>
reports_to: beverley-r
picture: IMG-20200224-WA0042.jpg
twitter: 
gitlab: hwangui
pronouns: she/her
departments:
- People Group
- People Operations Team
story: Hellen is a very good listener and has always known that she would pursue a
  career in People Management since she was 15. She loves dealing with people issues
  and helping out the best way she can. When not working, you will find Hellen spending
  time with family and friends.
